@font-face {
  font-family: DinUltra;
  src: url("/files/fonts/DINNextLTPro-UltraLight.eot");
  /* IE9 Compat Modes */
  src: url("/files/fonts/DINNextLTPro-UltraLight.eot?#iefix") format("embedded-opentype"), url("/files/fonts/DINNextLTPro-UltraLight.woff2") format("woff2"), url("/files/fonts/DINNextLTPro-UltraLight.woff") format("woff"), url("/files/fonts/DINNextLTPro-UltraLight.ttf") format("truetype"), url("/files/fonts/DINNextLTPro-UltraLight.svg#DinCondensed") format("svg");
  /* Legacy iOS */
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: Din;
  src: url("/files/fonts/DINNextLTPro-Light.eot");
  /* IE9 Compat Modes */
  src: url("/files/fonts/DINNextLTPro-Light.eot?#iefix") format("embedded-opentype"), url("/files/fonts/DINNextLTPro-Light.woff2") format("woff2"), url("/files/fonts/DINNextLTPro-Light.woff") format("woff"), url("/files/fonts/DINNextLTPro-Light.ttf") format("truetype"), url("/files/fonts/DINNextLTPro-Light.svg#Din") format("svg");
  /* Legacy iOS */
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: DinRegular;
  src: url("/files/fonts/DINNextLTPro-Regular.eot");
  /* IE9 Compat Modes */
  src: url("/files/fonts/DINNextLTPro-Regular.eot?#iefix") format("embedded-opentype"), url("/files/fonts/DINNextLTPro-Regular.woff2") format("woff2"), url("/files/fonts/DINNextLTPro-Regular.woff") format("woff"), url("/files/fonts/DINNextLTPro-Regular.ttf") format("truetype"), url("/files/fonts/DINNextLTPro-Regular.svg#DinRegular") format("svg");
  /* Legacy iOS */
  font-weight: normal;
  font-style: normal; }

#ss-country-redirect-modal.modal {
  display: none;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
  background-color: rgba(0, 0, 0, 0.8); }

#ss-country-redirect-modal.desktop .modal-content {
  padding: 20px;
  width: 568px;
  height: 424px; }

#ss-country-redirect-modal.desktop h3 {
  margin-top: 0;
  font-family: DinUltra, Helvetica, sans-serif;
  font-weight: normal;
  color: #2B2F35;
  font-size: 55px;
  letter-spacing: 0;
  line-height: 65px; }

#ss-country-redirect-modal.desktop p {
  font-family: Din, Helvetica, sans-serif;
  font-weight: normal;
  color: #2B2F35;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 30px; }

#ss-country-redirect-modal.desktop .inner-wrapper {
  padding: 40px; }

#ss-country-redirect-modal.mobile .modal-content {
  padding: 20px;
  width: 300px;
  height: 338px; }

#ss-country-redirect-modal.mobile h3 {
  font-family: DinUltra, Helvetica, sans-serif;
  font-weight: normal;
  color: #2B2F35;
  font-size: 26px;
  letter-spacing: 0; }

#ss-country-redirect-modal.mobile p {
  font-family: Din, Helvetica, sans-serif;
  font-weight: normal;
  color: #2B2F35;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 21px; }

#ss-country-redirect-modal.mobile .inner-wrapper {
  padding: 20px; }

#ss-country-redirect-modal .modal-content {
  position: relative;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
     -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
       -o-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background-color: #fefefe;
  text-align: center;
  -moz-box-sizing: border-box;
       box-sizing: border-box; }

#ss-country-redirect-modal #close-redirect-modal {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold; }

#ss-country-redirect-modal #close-redirect-modal:hover,
#ss-country-redirect-modal #close-redirect-modal:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer; }

#ss-country-redirect-modal a, #ss-country-redirect-modal a:link, #ss-country-redirect-modal a:active, #ss-country-redirect-modal a:visited, #ss-country-redirect-modal a:hover, #ss-country-redirect-modal a:focus {
  text-decoration: none;
  outline: none;
  color: #FFF;
  margin: 0 auto; }

#ss-country-redirect-modal .redirect-btn {
  margin: 0 auto;
  font-family: DinRegular, Helvetica, sans-serif;
  font-weight: normal;
  color: #FFF;
  font-size: 19px;
  height: 45px;
  line-height: 45px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background-color: #2B2F35;
  color: #FFF;
  width: 220px;
  text-decoration: none;
  text-align: center;
  display: block;
  -moz-transition-property: background-color;
  -o-transition-property: background-color;
  transition-property: background-color;
  -moz-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  transition-duration: 300ms;
  -moz-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  border: none;
  cursor: pointer; }
  #ss-country-redirect-modal .redirect-btn a:link, #ss-country-redirect-modal .redirect-btn a:visited {
    color: #FFF;
    text-decoration: none; }
  #ss-country-redirect-modal .redirect-btn:hover, #ss-country-redirect-modal .redirect-btn:focus {
    background-color: #3F444A;
    outline: none;
    text-decoration: none;
    -moz-box-shadow: 0 2px 4px #636363;
         box-shadow: 0 2px 4px #636363; }
  #ss-country-redirect-modal .redirect-btn > span {
    padding-left: 10px; }

#ss-country-redirect-modal .flag {
  background-position: -48px -48px;
  display: inline-block;
  vertical-align: middle;
  width: 24px;
  height: 15px;
  background: url(/sites/all/modules/@custom/ss_locale/ss_locale_flags/flags.png) no-repeat; }
  #ss-country-redirect-modal .flag + span {
    vertical-align: middle; }

#ss-country-redirect-modal .flag-us {
  background-position: -48px -52px; }

#ss-country-redirect-modal .flag-uk {
  background-position: -48px -28px; }
